Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41190/?format=api
{ "ob_id": 41190, "uuid": "7e7265e8c7bc4d3cb188195eeecaaa3f", "title": "National Physical Laboratory GC-ECD A", "abstract": "A trace gas analyser that employs gas chromatography with electron capture detection (GC-ECD) to make measurements of N2O and SF6, used at Heathfield atmospheric monitoring station. This instrument uses an Agilent 7890A GC (serial number: CN13111010) equipped with a micro-ECD - see Stanley et al. (2018) for more instrument details: https://doi.org/10.5194/amt-11-1437-2018", "keywords": "npl-gc-ecd-a", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12777/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200290/?format=api" ] }